DROP DATABASE IF EXISTS ga3w20;
CREATE DATABASE ga3w20;
USE ga3w20;

--SHOW GRANTS;

DROP USER IF EXISTS ga3w20@'localhost';
CREATE USER ga3w20@'localhost' IDENTIFIED WITH mysql_native_password BY 'chair9timber' REQUIRE NONE;
GRANT ALL ON ga3w20.* TO ga3w20@'localhost';

DROP USER IF EXISTS ga3w20@'%';
CREATE USER ga3w20@'%' IDENTIFIED WITH mysql_native_password BY 'chair9timber' REQUIRE NONE;
GRANT ALL ON ga3w20.* TO ga3w20@'%';

FLUSH PRIVILEGES;